<?php
include_once( ROOT . 'lib/vf.function.php'  );
include_once( ROOT . 'lib/biz.function.php'  );
check_user( 1 );

if( !vf_check_numeric( $id = $_REQUEST['id'] ) )
{
	info_page( '<a href="javascript:history.back(1)">错误的id</a>' );
}

delete_content_by_id( 1 , $id , is_admin() );
if( mysql_affected_rows() == 1 )
{
	if( is_admin() )
		delete_tag( 1 , $id );
	else
		delete_tag( 1 , $id , $_SESSION['dy_uid'] );
	
	info_page( '<a href="?u=book_list">内容成功删除，点击这里返回列表页</a>' );
}
else
{
	info_page( '<a href="javascript:history.back(1)">没有内容被更新，请检查您的权限</a>' );
}
?>